    td, th {
    /*line-height: 1.5rem;*/
    vertical-align: middle;
    }

    .admin-interface #changelist #changelist-form table tbody th,
    .admin-interface #changelist #changelist-form table tbody td {
        overflow: visible;
    }

    body #changelist .changelist-form-container:has(#changelist-filter) > div {
        max-width: calc(100% - 270px);
    }

    body.no-filter #changelist .changelist-form-container > div {
        max-width: 100% !important;
    }

    /*#content h1 {*/
    /*  margin-top: 30px !important; !* Adjust as needed *!*/
    /*}*/
    .adm-btn {
        border-radius: 4px;
        padding-top:3px;
        padding-bottom:3px;
        padding-left:8px;
        padding-right:8px;
        border:solid 2px #747474;
        display: block;
        float: left;
        font-weight: 400;
        font-size: 13px;
        text-transform: uppercase;
        line-height: 16px;
        letter-spacing: 0;
    }

    .object-tools {
        font-size: 11px;
        /*font-weight: bold;*/
        padding-left: 0;
        float: right;
        position: relative;
        margin-top: -48px;
        display: flex;
        flex-wrap: wrap;
    }
    .object-tools a:link, .object-tools a:visited, .object-tools label {
        border-radius: 4px;
        padding-top:3px;
        padding-bottom:3px;
        padding-left:8px;
        padding-right:8px;
        border:solid 2px #747474;
        display: block;
        float: left;
        font-weight: 400;
        font-size: 13px;
        text-transform: uppercase;
        line-height: 16px;
        letter-spacing: 0;
    }

    .object-tools a.addlink, .object-tools a.viewsitelink {padding-right:26px;}

    /*.object-tools .norpad a:link, .object-tools .norpad a:visited, .object-tools label {*/
    /*    padding-right:4px;*/
    /*}*/

    .object-tools a.reversible-hover, .object-tools label.reversible-hover{
        --bg-color: white; /* Default background color */
        --text-color: black; /* Default text color */
        background-color: var(--bg-color);
        color: var(--text-color);
        border-color: var(--bg-color);
        transition: all 0.3s ease;
        cursor: pointer; /* Pointer for better semantics */
    }

    .object-tools a.reversible-hover:focus, .object-tools a.reversible-hover:hover,
    .object-tools li:focus a.reversible-hover, .object-tools li:hover a.reversible-hover,
    .object-tools label.reversible-hover:hover{
        background-color: var(--text-color);
        color: var(--bg-color);
        border-color: var(--bg-color);
    }


    .reversible-hover {
        --bg-color: white; /* Default background color */
        --text-color: black; /* Default text color */
        background-color: var(--bg-color);
        color: var(--text-color);
        border-color: var(--text-color);
        transition: all 0.3s ease; /* Smooth transition for hover effect */
        cursor: hand;
    }

    .reversible-hover:hover {
        background-color: var(--text-color);
        color: var(--bg-color);
        border-color: var(--text-color);
    }

    .object-tools a.bg-retro-yellow-v { --bg-color: #fec240; }
    .object-tools a.bg-retro-tan-v { --bg-color: #efd9a7; }
    .object-tools a.bg-retro-green-v { --bg-color: #7C9A41; }
    .object-tools a.bg-retro-lightblue-v { --bg-color: #84d0c4; }
    .object-tools a.bg-retro-red-v { --bg-color: #ee592e; }
    .object-tools a.bg-retro-orange-v {--bg-color: #ec8a0f; }
    .object-tools a.bg-retro-brown-v { --bg-color: #492b2d; }
    .object-tools a.bg-retro-purple-v { --bg-color: #682868; }
    .object-tools a.bg-retro-slate-v{ --bg-color: #446c93; }
    .object-tools a.bg-off-white-v {--bg-color:#fafafa;}
    .object-tools a.text-retro-brown-v { --text-color: #492b2d; }
    .object-tools a.text-retro-tan-v { --text-color: #efd9a7; }
    .object-tools a.text-retro-red-v { --text-color: #ee592e; }
    .object-tools a.text-retro-green-v { --text-color: #7C9A41; }
    .object-tools a.text-retro-lightblue-v { --text-color: #84d0c4; }
    .object-tools a.text-retro-yellow-v { --text-color: #fec240; }
    .object-tools a.text-retro-orange-v {--text-color: #ec8a0f; }
    .object-tools a.text-retro-purple-v { --text-color: #682868; }
    .object-tools a.text-retro-gray-v {--text-color: #8f99a2;}
    .object-tools a.text-off-white-v {--text-color:#fafafa;}
    .object-tools a.text-retro-slate-v{--text-color: #446c93; }

    .object-tools label.bg-retro-yellow-v { --bg-color: #fec240; }
    .object-tools label.bg-retro-tan-v { --bg-color: #efd9a7; }
    .object-tools label.bg-retro-green-v { --bg-color: #7C9A41; }
    .object-tools label.bg-retro-lightblue-v { --bg-color: #84d0c4; }
    .object-tools label.bg-retro-red-v { --bg-color: #ee592e; }
    .object-tools label.bg-retro-orange-v {--bg-color: #ec8a0f; }
    .object-tools label.bg-retro-brown-v { --bg-color: #492b2d; }
    .object-tools label.bg-retro-purple-v { --bg-color: #682868; }
    .object-tools label.bg-retro-slate-v{ --bg-color: #446c93; }
    .object-tools label.bg-off-white-v {--bg-color:#fafafa;}
    .object-tools label.text-retro-brown-v { --text-color: #492b2d; }
    .object-tools label.text-retro-tan-v { --text-color: #efd9a7; }
    .object-tools label.text-retro-red-v { --text-color: #ee592e; }
    .object-tools label.text-retro-green-v { --text-color: #7C9A41; }
    .object-tools label.text-retro-lightblue-v { --text-color: #84d0c4; }
    .object-tools label.text-retro-yellow-v { --text-color: #fec240; }
    .object-tools label.text-retro-orange-v {--text-color: #ec8a0f; }
    .object-tools label.text-retro-purple-v { --text-color: #682868; }
    .object-tools label.text-retro-gray-v {--text-color: #8f99a2;}
    .object-tools label.text-off-white-v {--text-color:#fafafa;}
    .object-tools label.text-retro-slate-v{--text-color: #446c93; }

    .object-tools a.border-0, .object-tools label.border-0 {border: None;}
    .object-tools a.border-2, .object-tools label.border-2 {border-style: solid; border-width: 2px;}
    .object-tools a.border-5, .object-tools label.border-5 {border-style: solid; border-width: 5px;}
    .object-tools a.border-3, .object-tools label.border-3 {border-style: solid; border-width: 3px;}
    .object-tools a.rounded-12, .object-tools label.rounded-12{border-radius:12px;}
    .object-tools a.rounded-8 .object-tools label.rounded-8 {border-radius:8px;}
    .object-tools a.rounded-4, .object-tools label.rounded-4 {border-radius:4px}

    .bg-retro-yellow-v { --bg-color: #fec240; }
    .bg-retro-orange-v{ --bg-color: #ec8a0f;  }
    .bg-retro-tan-v { --bg-color: #efd9a7; }
    .bg-retro-green-v { --bg-color: #7C9A41; }
    .bg-retro-lightblue-v { --bg-color: #84d0c4; }
    .bg-retro-red-v { --bg-color: #ee592e; }
    .bg-retro-brown-v { --bg-color: #492b2d; }
    .bg-retro-purple-v { --bg-color: #682868; }
    .bg-retro-slate-v{ --bg-color: #446c93; }
    .bg-off-white-v {--bg-color:#fafafa;}
    .bg-cubs-red-v {--bg-color: var(--cubs-red);}
    .bg-cubs-blue-v {--bg-color: var(--cubs-blue);}
    .bg-cubs-pblue-v {--bg-color: var(--cubs-pblue);}

    .text-retro-brown-v { --text-color: #492b2d; }
    .text-retro-tan-v { --text-color: #efd9a7; }
    .text-retro-red-v { --text-color: #ee592e; }
    .text-retro-green-v { --text-color: #7C9A41; }
    .text-retro-lightblue-v { --text-color: #84d0c4; }
    .text-retro-yellow-v { --text-color: #fec240; }
    .text-retro-orange-v {--text-color: #ec8a0f; }
    .text-retro-purple-v { --text-color: #682868; }
    .text-retro-gray-v {--text-color: #8f99a2;}
    .text-off-white-v {--text-color:#fafafa;}
    .text-retro-slate-v{--text-color: #446c93; }
    .text-cubs-red { color: var(--cubs-red);}
    .text-cubs-blue { color: var(--cubs-blue);}
    .text-cubs-pblue { color: var(--cubs-pblue);}

    .admin-interface a.link-plain:link,
        .admin-interface a.link-plain:visited {
          color: inherit !important;
          text-decoration: none !important;
    }

    .border-0 {border: None;}
    .border-5 {border-style: solid; border-width: 5px;}
    .border-3 {border-style: solid; border-width: 3px;}
    .rounded-12 {border-radius:12px;}
    .rounded-8 {border-radius:8px;}
    .rounded-4 {border-radius:4px}

    .padded-2 {padding: 2px;}
    .padded-4 {padding: 4px;}

    .modebar-container {
      /*right: 4% !important;*/
      /*top: 10% !important;*/
    }

    .js-plotly-plot .modebar {
          top: 50px !important;
          right: 20px !important;
          left: auto !important;
          bottom: auto !important;
          flex-direction: column; /* ensure vertical layout */
        }

  /*#changelist-filter-header {*/
  /*    display: flex;*/
  /*    justify-content: space-between;*/
  /*    align-items: center;*/
  /*    transition: width 0.3s ease;*/
  /*    position: relative;*/
  /*}*/

  /*#toggle-icon {*/
  /*  font-size: 16px;*/
  /*  cursor: pointer;*/
  /*  transition: transform 0.3s ease;*/
  /*}*/

  /*#filter-button {*/
  /*    position: fixed;*/
  /*    !*top: 256px;  !* Center vertically *!*!*/
  /*    !*right: 45px;  !* Adjust as needed for spacing *!*!*/
  /*    transform: translateY(-50%);  !* Center the button vertically *!*/
  /*    z-index: 31;  !* Ensure the button stays on top *!*/
  /*  }*/

    .summernote-div {
        width: 100% !important;
    }
    .note-editor {
        width: 100% !important;
    }


    .tooltip {
          position: relative;
          display: inline-block;
      /*border-bottom: 1px dotted black;*/
    }

    .tooltip .tooltiptext {
          visibility: hidden;
          background-color: #fafafa;
          /*color: #492b2d;*/
          border-color: #446c93;
          border-style: solid;
          border-width: medium;
          box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
          text-align: left;
          border-radius: 6px;
          padding: 6px;
          width: 500px;
          max-width: 500px;
          font-size: 13px;
          line-height: normal;
          font-weight: 400;
          font-family: "Roboto","Lucida Grande","DejaVu Sans","Bitstream Vera Sans",'Verdana','Aria','sans-serif';
          color: var(--body-fg);

          /* Position the tooltip */
          position: absolute;
          z-index: 1;
          bottom: 7px;
          left: 0px;
        }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

    th[data-resizable="true"] {
        cursor: ew-resize; /* Show resize cursor */
        user-select: none; /* Prevent text selection while resizing */
    }

    .my-table-container {
        overflow-x: auto;
        max-width: 100%;
    }

    .checkbox-container {
        display: inline-flex;
        flex-wrap: wrap;
        vertical-align: middle;
    }

    .checkbox-container input[type="checkbox"] {
            margin-right: 0;
            margin-bottom: 13px;
        }

    .checkbox-container label {
        display: block;
        /*white-space: nowrap;*/
        /*border: 1px dotted darkgrey;*/
        /*border-radius: 8px;*/
        /*background-color: #fafafa;*/
        /*padding:4px;*/
        /*margin:4px;*/
        /*margin-bottom:6px;*/
        /*font-size: 16px;*/
        vertical-align: middle;
        line-height:1rem;
    }


    .aligned label {
        min-width: 170px;
        width: 170px;
    }

    .editable {
      min-height: 50px;
      border: 1px dashed #ccc;
      padding: 5px;
    }


    .plot-container {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }

    .plot-box {
        flex: 1 1 300px; /* adjusts to available width, minimum 300px */
        min-width: 300px;
        max-width: 100%;
    }

    .news-bubbles {
        display:block;
        float:left;
        margin:2px;
        height:13px;
        line-height:13px;
    }

    .news-bubbles2 {
        display:block;
        float:left;
        margin:2px;
        line-height:13px;
    }

    .calendarbox {
        width: auto !important;
    }

    .clockbox {
        width: auto !important;
    }

    .calendar {
        width: auto !important;
    }


    .minibadge {
      display: inline-block;
      padding: 0.25em 0.4em 0.4em;
      font-size: 75%;
      font-weight: 700;
      line-height: 1;
      text-align: center;
      white-space: nowrap;
      vertical-align: baseline;
      border-radius: 0.25rem;
    }

    .minibadge:empty {
      display: none;
    }

    /* Colors */
    .minibadge-primary {
      color: #fff;
      background-color: #007bff;
    }

    .minibadge-secondary {
      color: #fff;
      background-color: #6c757d;
    }

    .minibadge-success {
      color: #fff;
      background-color: #28a745;
    }

    .minibadge-danger {
      color: #fff;
      background-color: #dc3545;
    }

    .minibadge-warning {
      color: #212529;
      background-color: #ffc107;
    }

    .minibadge-info {
      color: #fff;
      background-color: #17a2b8;
    }

    .minibadge-light {
      color: #212529;
      background-color: #f8f9fa;
    }

    .minibadge-dark {
      color: #fff;
      background-color: #343a40;
    }

    /* Pill style */
    .minibadge-pill {
      padding-right: 0.6em;
      padding-left: 0.6em;
      border-radius: 10rem;
    }

    .minibadge-press {
       color: var(--retro-white);
       background-color: var(--cubs-red);
    }

    .minibadge-people {
       color: var(--retro-white);
       background-color: var(--retro-slate);
    }

    .minibadge-highlight {
       color: var(--retro-brown);
       background-color: var(--retro-lightblue);
    }

    .minibadge-media {
        color: var(--retro-white);
        background-color: var(--retro-green);
    }

    .minibadge-blog {
        color: var(--retro-white);
        background-color: var(--retro-orange);
    }

    .minibadge-trans {
        color: var(--retro-white);
        background-color: var(--retro-brown);
    }

    .minibadge-news {
        color: var(--retro-brown);
        background-color: var(--retro-yellow);
    }

    .text-press {
       color: var(--cubs-red);
    }

    .text-people {
       color: var(--retro-slate);
    }

    .text-highlight {
        color: var(--retro-lightblue);
    }

    .text-media {
        color: var(--retro-green);
    }

    .text-blog {
        color: var(--retro-orange);
    }

    .text-news {
        color: var(--retro-yellow);
    }

    .text-trans {
        color: var(--retro-brown);
    }



